* {
    margin: 0;
    padding: 0;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

h1 {
    font-size: 9vh;
    margin-bottom: 2rem;
}

h2 {
    font-size: 4.8vh;
}

h3 {
    font-size: 1.68rem;
    line-height: 1.3;
}

h4 {
    line-height: 1.2;
}

/* NavBar */
.w-90 {
    width: 90%;
}

.border-a {
    border-radius: 40px;
}

.border-a:hover {
    color: #ffffff;
    background-color: #007bff;
    box-shadow: 10px rgba(218, 217, 217, 0.707);
    text-decoration: none;
}

/* Điện thoại */

.khung {
    position: absolute;
    z-index: 2;
    width: 65%;
    height: auto;
}

.man-hinh {
    position: relative;
    z-index: 1;
    width: 71%;
    height: auto;
    padding: 24px;
}

/* Hightlight section */

.opacity {
    opacity: 0.6;
    font-weight: 500;
}

.button-radius {
    border-radius: 50px;
    height: 50px;
}

.line {
    height: 2px;
    width: 70px;
    background-color: #007bff;
    margin: 70px auto 50px auto;
}

/* CARD */

.boxShadow-card {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.text-simple {
    font-size: 1.2rem;
}

.head-sign {
    font-family: serif;
    font-weight: 600;
}

.border-a {
    font-size: larger;
}

/* CONTENT */

.bottom {
    width: 100%;
    height: 90px;
    -webkit-clip-path: polygon(100% 0, 0 0, 0 100%);
    clip-path: polygon(100% 0, 0 0, 0 100%);
}

.main {
    width: 100%;
    height: auto;
    /* margin-top: -17px; */
}

.top {
    width: 100%;
    height: 90px;
    -webkit-clip-path: polygon(100% 0, 0 100%, 100% 100%);
    clip-path: polygon(100% 0, 0 100%, 100% 100%);
}